* {
    padding: 0;
    margin: 0;
}

header {
    background-color: gray;
}

header h1 {
    text-align: left;
}

header h2 {
    text-align: center;
}

body {
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT6w7W8AjLCYKJdaN4ZYIxHwEKz8ZC-zb4q6Q&usqp=CAU");
    background-size: cover;
    color: white;
}

main {
    margin-left: 25vh;
    margin-right: 25vh;
    border-style: solid;
    border-color: white;
    border-radius: 1vh;
    text-align: center;
    margin-top: 0.5vh;
}

main section {
    background-color: #424141;
    opacity: 0.8;
    border-radius: 1vh;
    margin: 4px;
}

main section article h1 {
    display: flex;
    justify-content: center;
}

main section article p {
    margin-left: 15vh;
    margin-right: 15vh;
}

main section article p strong {
    color: red;
}